footer{
    background-color:#12a287 !important;
}
/* ------Button items Start ----*/
/* ------ Slim and Small Buttons ----*/
#ctl00_ctl00_people_panel_search_reset_button, 
.search-panel .reset-button, 
#ctl00_ctl00_search_button, 
.ce-button.day-button, 
#ctl00_ctl00_people_panel_search_search_button.ce-button, #ctl00_ctl00_people_panel_search_filter_repeater_ctl02_remove_filter_button,
#ctl00_ctl00_people_panel_search_filter_repeater_ctl01_remove_filter_button, 
.add-filter-button-container .ce-button, 
.remove-filter-button-container .ce-button.remove-filter-button, 
#ctl00_ctl00_reports_button, #ctl00_ctl00_options_button, 
#ctl00_ctl00_configure_button, #ctl00_ctl00_add_opportunity_button, 
#ctl00_ctl00_new_button, #ctl00_ctl00_sequence_link, 
#ctl00_ctl00_add_button, 
#ctl00_ctl00_sequence.ce-button, 
#forgot-button.ce-button,
#ctl00_ctl00_export_button, 
#ctl00_ctl00_new_application_button,
#ctl00_ctl00_approvals_button,
#ctl00_ctl00_addLink, 
#ctl00_ctl00_reset_button, 
#ctl00_ctl00_add_single_photo_button, #ctl00_ctl00_add_multi_photo_button, 
#ctl00_ctl00_tags_button, 
#ctl00_ctl00_ctl03, 
#ctl00_ctl00_photo_page_options_button, #ctl00_ctl00_photo_page_categories_button, #ctl00_ctl00_search_panel_control_search_button, 
#ctl00_up_button, #ctl00_down_button, 
#alpha_button,
.list-box-panel .ce-button,
#ctl00_ctl00_folder_button,
#ctl00_ctl00_filter_button,
#ctl00_ctl00_non_cash_donations_categories_button,
#ctl00_Stylebutton1,
#ctl00_Stylebutton2,
#ctl00_ctl00_cancel_button,
#ctl00_ctl00_login_button, 
.forgot-button.ce-button,
#ctl00_ctl00_resource_manager_button .ce-button,
td.button-column .ce-button,
#ctl00_ctl00_save_button,
#ctl00_ctl00_add_link,
#ctl00_ctl00_CancelButton,
#ctl00_ctl00_initial_cancelbutton,
#ctl00_add_button,
#ctl00_exclude_button,
#ctl00_ctl00_add_poll_button,
#ctl00_ctl00_category_button,
#ctl00_insert_button
{
 padding:2px 5px !important;
 font-size:12px !important;
 margin-right:3px !important;
}

/* ------ Medium Buttons ----*/
#ctl00_ctl00_add_menu_button,
#ctl00_ctl00_add_sub_button,
#ctl00_ctl00_add_link_button,
#ctl00_ctl00_report_link,
#ctl00_ctl00_approve_button,
#ctl00_ctl00_return,
#ctl00_save_button,
#ctl00_CancelButton1,
#cancel_button,
#run_button,
#ctl00_CancelButton,
#select_file .ce-button,
#ctl00_add_coordinator_button,
#ctl00_ctl00_load_button,
#ctl00_return,
#ctl00_ctl01,
#ctl00_cancel_button,
#ctl00_ctl00_return_link,
#ctl00_ctl00_test_website_button,
#ctl00_ctl00_select_image_link,
#ctl00_ctl00,
#ctl00_ctl00_add_quick_link_button,
#ctl00_ctl00_add_redirect_button,
#ctl00_ctl00_folder_button,
#ctl00_ctl00_member_selector_multiple_reset_button,
#ctl00_ctl00_member_selector_multiple_search_button,
#save_button,
#ctl00_return_link,
#ctl00_ctl00_new_link,
#ctl00_ctl00_paypal_status_panel_paypal_button,
#ctl00_ctl00_new_admin_button,
#ctl00_ctl00_new_coordinator_button,
#ctl00_ctl00_view_button,
.ce-button.copy-button,
#ctl00_ctl00_clear_link,
#ctl00_archive_button,
#ctl00_ctl00_sequence_button,
#ctl00_ctl00_template_repeater_add_link,
.ce-button.drop-button,
#update_container .ce-button,
#ctl00_clear_button,
#ctl00_search_button,
.button-bar .ce-button,
#ctl00_select_image_link
{
 padding:4px 15px !important;
 font-size:14px !important;
 
}




td.button-column .ce-button, #ctl00_ctl00_resource_manager_button{
font-size:16px;
}



/* ------Button items END ----*/
.hero-text h1 {
    color: #fff;
    font-size: 38px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    text-shadow: 0px 0px 8px #52ba6f !important;
}

.education .resp-row .column.full .inner-column {
   border:2px solid #12a287;
padding:45px !important;
box-sizing:border-box;
}


hr{
   background-color:#52ba6f;
   height:3px;
   border:0px !important;
   width:40%;
}
.education hr{
   background-color:#52ba6f;
   height:3px;
   border:0px !important;
   width:100%;
}
@media (max-width :767px){
/* Styles */
.page-banner {
display:block;
}
}

